ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.zhuanti,.ztlt {
	height: auto;
	float: left;
}
.ztlt1 {
    background-repeat: no-repeat;
	float: left;
	height: 29px;
	width: 29px;
	background-image: url(../images/bbs_1.jpg);
}
.ztlt2 {
    float: left;
	height: 21px;
	width: auto;
	background-repeat: repeat-x;
	font-size: 14px;
	font-weight: bold;
	padding-top: 8px;
	background-image: url(../images/bbs_2.jpg);
	color: #635789;
}
.ztlt2 a:link,.ztlt2 a:visited {
	text-decoration: none;
	color: #635789;
}
.ztlt2 a:hover {
	text-decoration: none;
	color: #635789;
}
.ztlt3 {
    background-repeat: no-repeat;
	float: left;
	height: 29px;
	width: 6px;
	background-image: url(../images/bbs_3.jpg);
}
.ztlt4 {
	background-repeat: repeat-x;
	float: left;
	height: 29px;
	width: 619px;
	background-image: url(../images/bbs_4.jpg);
}
.bbs_more {
    background-repeat: no-repeat;
	float: right;
	height: auto;
	width: auto;
	padding-right: 7px;
	background-position: right 11px;
	line-height: 29px;
	margin-right: 8px;
	background-image: url(../images/biao_zi.gif);
	color: #635789;
}
.bbs_more a:link,.bbs_more a:visited {
    color: #635789;
	text-decoration: none;
}
.bbs_more a:hover {
    color: #635789;
	text-decoration: underline;
}
.ztlt5 {
    background-repeat: no-repeat;
	float: left;
	height: 29px;
	width: 4px;
	background-image: url(../images/bbs_5.jpg);
}
.ztlt_kuang {
	float: left;
	height: auto;
	width: 821px!important;
	font-size: 12px;
	line-height: 20px;
	padding-bottom: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-top: -1px;
	margin-bottom: 5px;
	border-color: #AEA9C9;
	padding-top: 12px;
}
.sp_luntan {
	width: 336px;
	height: auto;
	float: left;
	padding-left: 15px;
	margin-right: 5px;
}
.ltsp_bt {
	width: 336px;
	height: auto;
	float: left;
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
.ltsp_bt a{
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.span {
	width: 336px;
	height: auto;
	float: left;
	margin-bottom: 5px;
	margin-top: 5px;
}
.span li {
	width: 56px;
	height: 25px;
	float: left;
	background-image: url(../images/riqi_2.jpg);
	background-repeat: no-repeat;
	line-height: 24px;
	text-align: center;
	margin-bottom: 2px;
	cursor:pointer;
}
.lt_nr {
	width: 460px;
	height: auto;
	float: left;
	padding-top: 20px;
}
.lt_nr li {
	width: 135px;
	float: left;
	background-position: left 6px;
	background-image: url(../Images/hnzlzt_biao.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom:10px;
	overflow: hidden;
}
.lt_nr li p img{
	padding:3px;
	border:1px solid #ccc;
}
.red {
	color: #DB0000;
}

